Sector Name: CREDIT UNIONS - Bug #974

Admin panel-->Form "MLRO/MLCO/CO"-->(1) Complete information should display in these
fields(Every field) (2) Heading should be on top or right side to the field at admin end.

01/04/2022 06:33 PM - arti saraswat

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(1) Complete information should display in these fields
(2) Heading should be on top or right side to the field.
(3) Formatting or design issue.

(4) Delete icon should not display at admin end
NOTE: Need to correct it in all form of every sector.

Step
Admin panel-->Form "MLRO/MLCO/CQO"-->

See attached screenshot:
History

#1 - 01/04/2022 07:46 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/03/2022 03:01 PM - Mohd Irfan

- Status changed from Resolved to Reopened

These issues have been not fixed.

(1) Complete information should display in these fields
(2) Heading should be on top or right side to the field.
(3) Formatting or design issue.

#4 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 03/21/2022 12:22 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/25/2022 04:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue has been not fixed.

(1) Heading should be on top or right side to the field.
(2) Formatting or design issue.

#7 - 03/25/2022 07:07 PM - Mohd Irfan

04/02/2025

1/2




- Assignee changed from sunil gupta to Himanshu Singh

#8 - 03/25/2022 07:47 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#9 - 03/28/2022 02:49 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
